
@font-face {
    font-family: 'nafeesregular';
src: url(../fonts/ur/nafees_nastaleequpdated-webfont.eot);
src: url(../fonts/ur/nafees_nastaleequpdated-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/ur/nafees_nastaleequpdated-webfont.woff2) format('woff2'),
         url(../fonts/ur/nafees_nastaleequpdated-webfont.woff) format('woff'),
         url(../fonts/ur/nafees_nastaleequpdated-webfont.ttf) format('truetype'),
         url(../fonts/ur/nafees_nastaleequpdated-webfont.svg#nafeesregular) format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'limon_s5normal';
src: url(../fonts/kh/lmns5-webfont.eot);
src: url(../fonts/kh/lmns5-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/kh/lmns5-webfont.woff2) format('woff2'),
         url(../fonts/kh/lmns5-webfont.woff) format('woff'),
         url(../fonts/kh/lmns5-webfont.ttf) format('truetype'),
         url(../fonts/kh/lmns5-webfont.svg#limon_s5normal) format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
  font-family: 'Zawgyi-One';
src: url(../fonts/my/zawgyi-one.eot?#iefix) format('/fonts/my/embedded-opentype'),  url(../fonts/my/zawgyi-one.woff) format('woff'), url(../fonts/my/zawgyi-one.ttf)  format('truetype'), url(../fonts/my/zawgyi-one.svg#zawgyi-one) format('svg');
  font-weight: normal;
  font-style: normal;}

